[Desktop Entry]
Encoding=UTF-8
Name=INSTALLER
TryExec=@PACKAGE_TARNAME@
GenericName=Installer
Comment=Assassin Openmoko Installer
StartupNotify=false
Exec=@PACKAGE_TARNAME@
Icon=@PACKAGE_TARNAME@
Terminal=false
Type=Application
Categories=PackageManager;Settings;Bar;
